<!DOCTYPE html>

<html lang="ru">

<head>
   <meta charset="utf-8">
   <title>Задание 1</title>
   <style type="text/css">
      body {
         background: rgb(174, 195, 196);
      }

      img {
         margin-top: 0;
         margin-bottom: 25px;
      }

      .pic {
         display: block;
         text-align: center;
      }
   </style>
</head>

<body>

   <picture class="pic">
      <img src="ping.png" width="677" height="424"> <br>
      <img src="nslookup1.png" width="648" height="676"> <br>
      <img src="whois.png" width="676" height="747"> <br>
      <img src="result.png" width="902" height="580"> <br>
   </picture>

</body>

</html>
